* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    font-family: Verdana, Tahoma, sans-serif;  
  }

body {
    font-size: 2vw;
    width:95%;
    margin: auto;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

input{
    height: 22px;
    margin: 0px;
    padding: 0px 2px 0px 4px;
    font-size: 0.85em;
}


a {
    height: 28px;
    padding-left: 0px;
}

.ordenarpor {
    display: inline_block; 
    float:left; 
    font-weight:700;
    padding: 1vw 2vw 0 0.5vw;
}


.tabla {
    padding: 0px;
}
input:focus {
    background-color: rgb(186, 200, 243);
}



.botonexportar {
    text-decoration: none;
    height: 4.5vw;
    background-color: rgb(11, 143, 77);
    color: whitesmoke;
    padding: 1vw 2vw;
    margin-left:5vw;
    font-size: 2vw;
    border: 1px solid;
    border-color: rgb(44, 44, 44);
}
.botonexportar:hover {
    background-color: rgb(15, 179, 97);
}

.botonexportar2 {
    text-decoration: none;
    height: 32px;
    background-color: rgb(221, 136, 8);
    color: whitesmoke;
    padding:6px 10px 5px;
    margin-left:5px;
    font-size: 1em;
    border: 1px solid;
    border-color: rgb(44, 44, 44);
    margin-right:20px;
}
.botonexportar2:hover {
    background-color: rgb(250, 154, 9);
}

.alert-danger {
    background-color: rgb(248,178,198);
}

.alert-success {
    background-color: lightgreen;
}

.tittabla {
    border: 1px solid;
    padding: 0 1vw;
    font-weight: 700;
    background-color: darkslategray;
    color:floralwhite;
  }
  td {
    border: 1px solid;
    padding: 0 1vw;
    font-size: 2.2vw;
    overflow:hidden;
  }
  td:hover {
    overflow:visible;
  }
  .tablainsc {
    background-color: whitesmoke;
    margin-top:10px;
    border-collapse: collapse;
    width: 100%;
  
  }

  td img:hover{
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.5);
  }

  .renglontabla {
      height: 5vw;
  }

  optgroup { font-size:1vw; }
  
